ProLiant Servers - Netservers

DL380 G1 integrated smart array running netware 5.0

 
SOLVED
Go to solution
Jerry Trigger
New Member

DL380 G1 integrated smart array running netware 5.0

I am having trouble installing Netware 5.0 on a DL380 G1 (800Mhz). It has the integrated smart array controller. When I specify the cpqarray.ham storage adaptor, it refuses to load it, whatever slot number I specify, with a 'the following driver instance failed to load' error message.


According to the HP site the DL380G1 should be compatible with Novell Netware 5.0, I also believe the integrated controller is standard on this server.

Has anybody got any ideas what is wrong? Do I need a different version of cpqarray.ham (I have searched this site and cannot find a version of this for 5.0)

Any help would be much appreciated - especially if you have got 5.0 working on the DL380 using the integrated array controller.

Best regards and thanks

Jerry
3 REPLIES 3
CA1085738
New Member
Solution

Re: DL380 G1 integrated smart array running netware 5.0

Jerry,

Do you still have the smartstart CD that came with your Proliant server? If you do you should be able to get the cpqarray.ham driver off the cd. Just use Windows explorer and look for the NetWare folder.

Tim
GIT-R-DONE!
Jerry Trigger
New Member

Re: DL380 G1 integrated smart array running netware 5.0

Hi Tim unfortunately I don't still have the CD but that's an excellent suggestion. I'll see if I can find it on the net somewhere - if you have any other suggestions re where I can get one they would be much appreciated!

Cheers

Jerry
BR894765
Valued Contributor

Re: DL380 G1 integrated smart array running netware 5.0